SocialMiner Browsers

From DocWiki

(Difference between revisions)
Jump to: navigation, search
(Internet Explorer version 8 or later - Not Supported)
m (1 revision)
 
(43 intermediate revisions not shown)
Line 1: Line 1:
-
= Mozilla Firefox version 3.5 or later - Supported =
+
Beginning in Release 10.0, browser support is defined at the solution level.  
-
There are no known defects with this browser.
+
-
This browser is fully supported.
+
-
=Internet Explorer version 8 or later - Not Supported =
+
= SocialMiner Integrated with Cisco Unified Contact Center Enterprise =
-
Known Issues:
+
-
* There is a memory leak with the search/list UI shown in all of the configuration gadgets (Feeds, Configuration, Notifications, Filters). If IE is left open to one of these pages, it will eventually lock up after running out of memory. (This might take several hours.)  This memory leak does not happen with the Home tab (Campaign Results)
+
-
* The Feeds gadget opens very slowly when a larger number of feeds have been configured.
+
-
* SocialMiner does not display correctly if Compatibility Mode is turned on. You must turn off Compatibility Mode (from Tools).
+
-
=Internet Explorer version 7 and earlier - Not Supported =
+
For information about browser support for all Unified Contact Center Enterprise components, see the [http://docwiki.cisco.com/wiki/Compatibility_Matrix_for_Unified_CCE  Unified CCE Software Compatibility Matrix] for your release.
-
You will not be able to access Cisco SocialMiner with this browser. The web server will block your browser.
+
-
=Chrome - Not Supported=
+
= SocialMiner Integrated with Cisco Unified Contact Center Express =
-
The Twitter Account authorization does not work with Chrome. The new browser tab with the twitter.com page does not open.  You cannot manually open it. You must use a different browser when setting up a Twitter Account Feed.
+
-
=Safari - Not Supported=
+
For information about browser support for all Unified Contact Center Express components, see the [http://docwiki.cisco.com/wiki/Compatibility_Matrix_for_Unified_CCX Unified CCX Software Compatibility Matrix] for your release.
-
This browser is not supported.
+
-
=Definitions and Terminology=
+
= Standalone SocialMiner  =
-
'''Supported''': Tested by the Cisco development team and supported by Cisco TAC
+
==== SocialMiner Release 11.0(1)  ====
-
'''Not Supported''': This browser is not included in the Cisco testing process and errors in this browser will not be troubleshooted by TAC.  If you do use this browser, then we encourage you to report defects by editing this page (Log in with your cisco.com account and then click edit).
+
SocialMiner Release 11.0(1) supports the following browsers:
 +
 
 +
*Internet Explorer versions 10 and 11 (Native mode)
 +
*Firefox 38 ESR and later ESR releases
 +
 
 +
==== SocialMiner Release 10.6(1) ====
 +
For Release 10.6(1), a standalone SocialMiner system supports the same browsers as a SocialMiner system integrated with Cisco Unified Contact Center Express. (Note: SocialMiner Release 10.6(1) is not supported with Unified Contact Center Enterprise.)
 +
For information about browser support for all Unified Contact Center Express components, see the preceding link.
 +
 
 +
==== SocialMiner Release 10.0(1) and 10.5(1) ====
 +
For Release 10.0(1) and 10.5(1), a standalone SocialMiner system supports the same browsers as a SocialMiner system integrated with Cisco Unified Contact Center Enterprise or Cisco Unified Contact Center Express. For more information, see one of the preceding links.
 +
 
 +
==== SocialMiner Release 9.0(1)  ====
 +
 
 +
SocialMiner Release 9.01(1) supports the following browsers:
 +
 
 +
*Firefox versions 12 and 13
 +
*Internet Explorer 8.0 <br>'''Note:''' Internet Explorer is supported only for customer and agent chat.
 +
 
 +
= Notes  =
 +
 
 +
Cookies and JavaScript must be enabled on your browser to use SocialMiner.
 +
 
 +
<br>
 +
 
 +
= Definitions and Terminology  =
 +
 
 +
'''Supported''': Tested by the Cisco development team and supported by Cisco TAC
 +
 
 +
'''Not Supported''': This browser is not included in the Cisco testing process and errors in this browser will not be troubleshooted by TAC.  
'''Blocked''': The web server blocks this browser type
'''Blocked''': The web server blocks this browser type

Latest revision as of 07:49, 8 September 2015

Beginning in Release 10.0, browser support is defined at the solution level.

Contents

SocialMiner Integrated with Cisco Unified Contact Center Enterprise

For information about browser support for all Unified Contact Center Enterprise components, see the Unified CCE Software Compatibility Matrix for your release.

SocialMiner Integrated with Cisco Unified Contact Center Express

For information about browser support for all Unified Contact Center Express components, see the Unified CCX Software Compatibility Matrix for your release.

Standalone SocialMiner

SocialMiner Release 11.0(1)

SocialMiner Release 11.0(1) supports the following browsers:

  • Internet Explorer versions 10 and 11 (Native mode)
  • Firefox 38 ESR and later ESR releases

SocialMiner Release 10.6(1)

For Release 10.6(1), a standalone SocialMiner system supports the same browsers as a SocialMiner system integrated with Cisco Unified Contact Center Express. (Note: SocialMiner Release 10.6(1) is not supported with Unified Contact Center Enterprise.) For information about browser support for all Unified Contact Center Express components, see the preceding link.

SocialMiner Release 10.0(1) and 10.5(1)

For Release 10.0(1) and 10.5(1), a standalone SocialMiner system supports the same browsers as a SocialMiner system integrated with Cisco Unified Contact Center Enterprise or Cisco Unified Contact Center Express. For more information, see one of the preceding links.

SocialMiner Release 9.0(1)

SocialMiner Release 9.01(1) supports the following browsers:

  • Firefox versions 12 and 13
  • Internet Explorer 8.0
    Note: Internet Explorer is supported only for customer and agent chat.

Notes

Cookies and JavaScript must be enabled on your browser to use SocialMiner.


Definitions and Terminology

Supported: Tested by the Cisco development team and supported by Cisco TAC

Not Supported: This browser is not included in the Cisco testing process and errors in this browser will not be troubleshooted by TAC.

Blocked: The web server blocks this browser type

Rating: 4.7/5 (3 votes cast)

Personal tools